Bug 1253482 - [GSS](6.4.z) Upgrade JBoss Remoting from 3.3.5 to 3.3.6
[GSS](6.4.z) Upgrade JBoss Remoting from 3.3.5 to 3.3.6
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build (Show other bugs)
6.4.3
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.4.5
Assigned To: Petr Sakař
Petr Kremensky
https://github.com/jboss-remoting/jbo...
:
Depends On: 1238420 1257031 1262114
Blocks: 1235745
  Show dependency treegraph
 
Reported: 2015-08-13 15:33 EDT by Brad Maxwell
Modified: 2017-01-17 06:42 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-17 06:41:45 EST
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brad Maxwell 2015-08-13 15:33:35 EDT

    
Comment 8 Rostislav Svoboda 2015-10-26 10:08:54 EDT
qa_acking based on GSS insight during triage, it's better to get rid of memory leak ... there is possibility for slight performance decrease.
Comment 10 Jitka Kozana 2015-11-06 07:13:50 EST
Verified on 6.4.5.CP.CR1.
Comment 11 Petr Penicka 2017-01-17 06:41:45 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.
Comment 12 Petr Penicka 2017-01-17 06:42:39 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.

Note You need to log in before you can comment on or make changes to this bug.